@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;font-size: 100%;list-style:none;}
body,p,b,dl,dd,th,img,form,div,ul,li,input,textarea{margin:0 auto;padding:0;border:none;}:focus{outline:0;}
img,iframe{border:none;}
ol,ul,li{list-style:none;}
img,input,label{vertical-align:middle;}

a{text-decoration:none;border:none;outline:none;color:#333;cursor:pointer;}
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */outline:none; /* FF Opera */} 
a:focus{ -moz-outline-style: none; /* FF */ } 

body{width:100%;width:expression_r(document.body.clientWidth <= 1000? "1000px": "auto");min-width:1000px;background:#ffffff;}
.margin-right{margin-right:10px;}
.header{ width:100%; background:#152b4c;  float:left;min-width:1172px;position:relative;z-index:3;}
.header .header_main{ width:1172px; margin:0 auto;}
.header .header_main .logo{ width:250px; float:left; padding:10px 0; margin-right:18px;}
.header .header_main .header_dh{ font-size:18px; font-weight:bold; color:#49dfff; line-height:46px;  float:left;cursor:pointer;}
.header .header_main .header_dh img{margin-left:6px;}
.header .header_main .header_lb{ float:right; line-height:46px;color:#d2d8e0; font-family:"宋体";font-size:12px;}
.header .header_main .header_lb ul { margin:0; padding:0;}
.header .header_main .header_lb ul li{ padding:0 4px; float:left;}
.header .header_main .header_lb ul li a{color:#d2d8e0}

.header-menu{float:left;width:100%;background:url(header-menu-bg.jpg) top center no-repeat;position:absolute;top:45px;right:0;left:0;z-index:100;min-width:1300px;display:none;}
.menu-main{margin:0 auto;width:1172px;position:relative;height:125px;}
.menu-left{float:left;width:825px;height:100px;margin-top:15px;}
.menu-left ul{height:100px;}
.menu-left ul ,.menu-left ul  li a.menu-a,.menu-left ul  li a.mynav1{float:left;width:100%;}
.menu-left ul  li{float:left;width:70px;margin-right:11px;height:100px}
.menu-left ul  li a.menu-a{height:69px;background:#eaecf0;border-radius:3px;}
.menu-left ul  li a .menu-a-bg{height:74px;}
.menu-left ul li a.menu-a span,.menu-left ul li a.menu-a font,.menu-left ul li a div.mynav1 span,.menu-left ul li a div.mynav1 font{float:left;width:100%;line-height:30px;font-size:12px;text-align:center;color:#3a3a3a;}
.menu-left ul li a.menu-a span,.menu-left ul li a div.mynav1 span{height:30px;margin-top:7px;}
.menu-left .menu01{background:url(menu01.png) top center no-repeat;}
.menu-left .menu02{background:url(menu02.png) top center no-repeat;}
.menu-left .menu03{background:url(menu03.png) top center no-repeat;}
.menu-left .menu04{background:url(menu04.png) top center no-repeat;}
.menu-left .menu05{background:url(menu05.png) top center no-repeat;}
.menu-left .menu06{background:url(menu06.png) top center no-repeat;}
.menu-left .menu07{background:url(menu07.png) top center no-repeat;}
.menu-left .menu08{background:url(menu08.png) top center no-repeat;}
.menu-left .menu09{background:url(menu09.png) top center no-repeat;}
.menu-left .menu10{background:url(menu10.png) top center no-repeat;}
 
.menu-main dl.ctop3az{position:absolute;top:85px;left:0;;padding-top:10px;display:none;height:30px;float:left;}
.menu-main  dl.ctop3az,.menu-main dl.ctop3az dd{float:left;color:#ffffff;font-size:12px;}
.menu-main  dl.ctop3az dd a{background:none;color:#ffffff;font-size:12px;}
.menu-left ul li:hover a div.mynav1{font-size:12px;text-align:center;color:#3a3a3a;height:74px;background:url(menu_xl.png) center 69px no-repeat;}
#menu_tab4,
#menu_tab5,
#menu_tab6,
#menu_tab7,
#menu_tab8,
#menu_tab9{
	left:250px;
}

.menu-left ul li dl a:hover{color:#49dfff;}
.menu-right{float:left;width:347px;}
.menu-right table{width:100%;float:left;margin-top:10px;}
.menu-right table td{color:#ffffff;font-size:14px;padding-top:3px;}
.menu-right table td a{float:left;margin-top:2px;}
.menu-right table td input{float:left;width:180px;background:#eaecf0;height:30px;margin-top:5px;margin-left:8px;padding-left:5px;}

.banner{ width:100%; float:left; background:url(banner_bg.png)  right center no-repeat;min-width:1172px;position:relative;z-index:1;}
.banner .banner_main{ width:1172px; margin:0 auto;position:relative;z-index:2;}
.banner .banner_main .main_top1{position:absolute;top:0px;left:35%;}
.banner .banner_main .main_top{float:left;width:100%; margin:9px 0 13px;}
.banner .banner_main .main_bottom{ width:100%;  float:left;}
.banner .banner_main .main_bottom .search{ width:310px; background:#fff;margin-bottom:13px; float:left; }
.banner .banner_main .main_bottom .search input{ font-size:14px; width:82%; color:#a1a1a1; padding-left:3%; height:25px;line-height:25px; float:left; border:0;margin-top:7px;}
.banner .banner_main .main_bottom .search .button{ width:14%; background:#e25f28; float:right; text-align:center; padding:8px 0 9px;}
.banner .banner_main .main_bottom .nav{ float:right; border:1px solid #008ec2;border-bottom:1px solid #e6eaf0;;background:url(nav_bg.png) no-repeat; width:577px;  height:50px;}
.banner .banner_main .main_bottom .nav ul{ width:100%; float:left;}
.banner .banner_main .main_bottom .nav ul li{ float:left; font-weight:bold;font-family:"微软雅黑";color:#fff; font-size:16px; line-height:
50px;  text-align:center;}
.banner .banner_main .main_bottom .nav ul li.line{float:left; margin-top:0;line-height:49px;}
.banner .banner_main .main_bottom .nav ul li a{float:left;padding:0px 16px;color:#fff; font-size:16px;}
.banner .banner_main .main_bottom .nav ul li.hover{background:#e6eaf0;}
.banner .banner_main .main_bottom .nav ul li.hover a{color:#012040;}



.footer{float:left;width:100%;background:url(footer01.jpg) top left repeat-x;margin-top:15px;}
.footer-cont{margin:0 auto;height:120px;width:1172px;background:url(footer02.jpg) top center no-repeat;}
.footer-cont span,.footer-cont p,.footer-cont font{margin-top:25px;}
.footer-cont span{float:left;margin-right:15px;}
.footer-cont p{float:left;padding-left:20px;font-size:13px;margin-top:40px;font-family:"微软雅黑";color:#2c2c2c;border-left:1px solid #b4b8c2;}
.footer-cont font{float:right;}